こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

筆まめ30がインストールできない

windows7でインストールをこころみましたが「指定されたプログラムは新しいバージョンのwindowsを必要とします」の標示がされたので、winndowsのアップデートをした後に再度試みましたが結果が同じでインストールできません。どうすればいいですか。

※OKWAVEより補足:「ソースネクスト株式会社の製品・サービス」についての質問です。

投稿日時 - 2019-11-06 10:06:57

QNo.9675564

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

筆まめ30のosは、win10 win8.1 win7sp1です
パソコンがsp1か確認して見ては?

https://support.microsoft.com/ja-jp/help/15090/windows-7-install-service-pack-1-sp1

投稿日時 - 2019-11-08 14:02:37

ANo.3

こちらを参考に 確認して下さい

https://support.microsoft.com/ja-jp/help/15090/windows-7-install-service-pack-1-sp1

投稿日時 - 2019-11-07 09:50:31

ANo.2

https://fudemame.net/support/support/product/fude30/faq/7139.html
Q:「このパソコンのWindowsのバージョンに対応していない」と表示され、インストールできない

投稿日時 - 2019-11-06 10:26:56

ANo.1

PCの環境が不明ですが”自動解凍モードに、なっていますでしょうか、確認をしたら如何で、圧縮解凍等の”ソフトウェア導入が必要では、ないでしょうか。

当該ソフトウェアが、圧縮モードでしたら、インストールは不可でしょう。
圧縮モードソフトウェアの可能性があり、解凍インストールされるか、または
ダウンロードモードでは、なくて”CD版購入をされてインストールをされる等が、必要でしょう。・・・詳細は、筆まめ30メーカー様へ、電話又はメール
で、お問い合わせをされたら、如何でしょう。・・・

投稿日時 - 2019-11-06 10:20:04

あなたにオススメの質問